SDL_vulkan_internal.h File Reference
`#include "../SDL_internal.h"`
`#include "SDL_stdinc.h"`
`#include "SDL_vulkan.h"`
Include dependency graph for SDL_vulkan_internal.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef void(* | PFN_vkGetInstanceProcAddr) (void)
typedef int(* | PFN_vkEnumerateInstanceExtensionProperties) (void)

## Typedef Documentation

## PFN_vkEnumerateInstanceExtensionProperties

typedef int(* PFN_vkEnumerateInstanceExtensionProperties) (void)

Definition at line 85 of file SDL_vulkan_internal.h.

## PFN_vkGetInstanceProcAddr

typedef void(* PFN_vkGetInstanceProcAddr) (void)

Definition at line 84 of file SDL_vulkan_internal.h.